/** page_editor_view_new/website_data/135904/341994/16522234/52/34030138/c9462b21c7764ac4b1c7443e65b2c22a/page_editor.css **/
#io3n2erbw7{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iogjraoqd8{position:relative;padding-right:0px;padding-left:0px;}#iokyb5c6od{position:relative;}#iofahjdvo3{position:relative;padding:25px;}#iorfqinv1vk{width:100%;margin-top:10px;margin-bottom:10px;}#io5v9eagoa{width:99%;margin-top:10px;margin-bottom:10px;}#iolvjib7g8{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioqljifmuk{postion:relative;}#io4ke8a57q{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iohhnz3hyp{z-index:auto;overflow:unset;}#iogh1lir63{position:relative;z-index:auto;background-image:linear-gradient(rgba(2, 46, 133, 1), rgba(2, 46, 133, 1)), url();border-radius:20px;}#io4ke8a57q:hover{background:rgba(255, 255, 255, 1);}#ioo09f465zl{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#iok9xwhzii{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0));background-attachment:fixed;background-repeat:no-repeat;background-size:cover;background-position-x:center;background-position-y:center;}#ioc0o3orzf{z-index:auto;overflow:unset;}#ioz7sg5pes{position:relative;z-index:auto;}@media (max-width: 1024px){#io3n2erbw7{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io3n2erbw7{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}} /* 自定义样式start */#iogjraoqd8 {
              padding-top:20px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iogjraoqd8 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iogjraoqd8 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */